<?php
namespace frontend\components;

use yii\base\Widget;

class CustomerTabWidget extends Widget{
	
	public $card;
	public $title;
	
	
	
	public $viewFile = '//common/_customer_tab';
	
	public function init(){
		parent::init();
		
	}
	
	
	public function run(){
		echo $this->render($this->viewFile,[ 'card' => $this->card ,'title' => $this->title ]);
	}
	
	
}